Package Details: cnijfilter2 6.30-1

Git Clone URL: https://aur.archlinux.org/cnijfilter2.git (read-only, click to copy)
Package Base: cnijfilter2
Description: Canon IJ Printer Driver for Linux
Upstream URL: https://www.canon.com.au/home-printers
Keywords: Canon Driver Printer
Licenses: GPL, custom:canon
Conflicts: cnijfilter, cnijfilter-mg3600
Provides: cnijlgmon3, tocanonij, tocnpwg
Submitter: iAndrewT
Maintainer: unit73e
Last Packager: unit73e
Votes: 28
Popularity: 1.51
First Submitted: 2016-12-22 12:46
Last Updated: 2022-01-02 21:24

Latest Comments

1 2 3 4 5 Next › Last »

unit73e commented on 2022-01-02 21:24

@mikex thanks. Updated to 6.30.

mikex commented on 2021-12-16 00:30

Hello, version 6.30 https://gdlp01.c-wss.com/gds/9/0100011319/01/cnijfilter2-source-6.30-1.tar.gz

unit73e commented on 2021-11-21 18:47

@ruahcra thanks. Updated and tested. I had to reconfigure my printer with https://wiki.archlinux.org/title/CUPS/Printer-specific_problems#cnijfilter

@mikex apparently the link was moved somewhere else. I haven't figured out the offical link for these source files though.

@derieck updated the conflicts. Not sure how many conflict but at least these two are covered.

mikex commented on 2021-11-21 02:24

@unit73e didn't realize that was a temporary dl link sorry. Thanks for becoming maintainer.

ruahcra commented on 2021-11-20 23:18

https://gdlp01.c-wss.com/gds/7/0100011057/01/cnijfilter2-source-6.20-1.tar.gz

unit73e commented on 2021-11-20 22:45

@mikex not sure were you got 6.20 but it doesn't seem to exist anymore.

unit73e commented on 2021-11-20 22:28

Still have a canon printer. I will maintain the package.

zerophase commented on 2021-11-20 02:51

No longer have this printer. If someone wants to adopt the package they're welcome to.

mikex commented on 2021-11-20 00:10

https://pastebin.com/ZjRuGdhK

dreieck commented on 2021-10-26 15:01

cnijfilter and cnijfilter2-mg3600 conflict:

error: failed to commit transaction (conflicting files)
cnijfilter2: /usr/bin/cnijlgmon3 exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/bin/tocanonij exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/bin/tocnpwg exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/lib/bjlib2/cnnet.ini exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/lib/cups/backend/cnijbe2 exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/lib/cups/filter/cmdtocanonij2 exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/lib/cups/filter/rastertocanonij exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/lib/libcnbpcnclapicom2.so.5.0.0 exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/share/cmdtocanonij2/autoalign.utl exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/share/cmdtocanonij2/cleaning.utl exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/share/cmdtocanonij2/nozzlecheck.utl exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/share/cnijlgmon3/cnb_cnijlgmon2.res exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/share/locale/de/LC_MESSAGES/cnijlgmon3.mo exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/share/locale/fr/LC_MESSAGES/cnijlgmon3.mo exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/share/locale/ja/LC_MESSAGES/cnijlgmon3.mo exists in filesystem (owned by cnijfilter2-mg3600)
cnijfilter2: /usr/share/locale/zh/LC_MESSAGES/cnijlgmon3.mo exists in filesystem (owned by cnijfilter2-mg3600)
Errors occurred, no packages were upgraded.

Please add appropriate conflicts-entries (e.g. by conflicting agains cnijfilter-common and also adding it to provides?)

Thanks for maintaining!